.container {
    width: 980px;
    padding-left: 10px;
    padding-right: 10px;;
}


.example-wrapper {
    width:100%;
}

.card-title {
    font-size: 1.1em;
}

.card-img-small {
    width: 60%;
 }

.card-img-large {
    width: 80%;
 } 

.element-verset img{
    width: 80%;
    height: 80%;
}

@media screen and (max-width: 1024px) {
    h2 {
        font-size: 1.8rem;
    }

    h3 {
        font-size: 1.6rem;
    }
    legend, h4 {
        font-size: 1.4rem;
    }

    h5 {
        font-size: 1.3rem;
    }

}

@media screen and (max-width: 960px) {
    .container {
        width: auto;
        padding-left: 5px;
        padding-right: 5px;
    }

    .container-fluid {
        margin:0;
        padding-left: 0;
        padding-right: 0;
    }
    
    footer.container-fluid {
        margin-bottom: 5px;
    }
    h2 {
        margin-top: 0.7em;
        font-size: 1.7rem;
    }

    h3 {
        margin-top: 0.7em;
        padding-top: 0.7em;
        font-size: 1.5rem;
    }
    h4 {
        margin-top: 0.7em;
        font-size: 1.3rem;
    }

    h5 {
        font-size: 1.2rem;
    }

    .element-verset img{
        width: 80%;
        height: 80%;
    }

    .card-img-show {
        width: 40%;
     }
}

@media screen and (max-width: 800px) {
    .container {
        margin: auto;
        padding-left: 5px;
        padding-right: 5px;
    }

    .gros-titre {
        margin: 0.7em auto; 
    }

    h1 {
        font-size: 32px;
        padding-top: 0.5em;
        padding-bottom: 2em;
    }

    h2 {
        font-size: 1.5em;
    }

    h3 {
        font-size: 1.3em;
    }

    h4 {
        font-size: 1.2em;
    }

    h5 {
        font-size: 1.1em;
    }

    .card-title {
        font-size: 1.1em;
    }

    .adresse {
        font-size: 1em;
    }

    .banner {
        display: none;
    }
    
    aside p img {
        width:100%;
    }

    .optionnel {
        display: none;
    }

    .img-carte {
        width: 60%;
    }

    .aggrandir:hover {
        transform: scale(1.1em);
        overflow: scroll;
    }
    
    .element-verset img{
        width: 70%;
        height: 70%;
    }

    .card-img-small {
        width: 50%;
     }

    .card-img-large {
        width: 90%;
     } 
     
    .card-img-show, .card-img-show-large {
        width: 50%;
     }

    .calendar-width {
        width: 95%;
    }

    .colonnes { 
        column-count: 2;
    }
    
}
@media screen and (max-device-width : 768px) {
    
    h2 {
        margin-top: 0.5em;
    }

    h3 {
        margin-top: 0.5em;
        padding-top: 0.5em;
    }

    /*
    .row {
        margin-left: 0;
        margin-right: 0;
    }
     */
    .aggrandir:hover {
        transform: scale(1.1em);
        overflow: scroll;
    }

    .element-verset img{
        width: 60%;
        height: 60%;
    }

    .card-img-small {
        width: 60%;
     }
    
    .card-img-large {
        width: 100%;
     } 

    .calendar-width {
        width: 90%;
    }
}

@media screen and (max-device-width: 480px) {
    .container-fluid {
        margin:auto;
        padding-left: 5px;
        padding-right: 5px;
    }

    h1 {
        font-size: 26px;
    }

    h2 {
        font-size: 1.3em;
    }

    h3 {
        font-size: 1.2em;
    }

    h4 {
        font-size: 1.1em;
    }
    
    h5, h6 {
        font-size: 1em;
        font-weight: bold ;
    }
    
    .carte-optionnelle {
        display: none;
    }

    .img-carte {
        width: 80%;
    }

    .aggrandir:hover {
        transform: scale(1em);
    }

    .element-verset img{
        height: 50%;
        width: 50%;
    }

    .card-img-small {
        width: 80%;
     }
    
    .card-img-large {
        width: 100%;
     }

    .card-img-show{
        width: 60%;
     }

    .card-img-show-small {
        width: 35%;
     }
    
    .card-img-show-large {
        width: 80%;
     }

    .calendar-width {
        width: 100%;
    }
    
    .colonnes { 
        column-count: 1;
    }

}


